/* for use with the ParallaxScrolling component */
#parallaxcontainer {
    width: 100%;
}
.parallax {
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	width: 100%;
}	
.parallaxtext {
	min-height: 100px;
	padding: 2em;
	width: 100%;
	box-sizing: border-box;
	clear:both;
	font-size:15px;
	line-height:1.5;
}
.parallaxtext a {
	text-decoration: underline;
	font-weight: bold;
}
.parallaxtext h1 {
	font-family: 'museo_sans900', Arial, Verdana, Helvetica, sans-serif;
	font-size: 3em; 
	font-weight:normal;
	clear:both; 
	margin-top:0;
    line-height: 1;	

}
.parallaxtext h2 {
	font-size:30px; 
	min-height:16px;
	font-family: 'museo_sans700', Arial, Verdana, Helvetica, sans-serif;
    line-height: 1;
	
}
.parallaxtext h3 {
	font-size: 24px;
    font-weight: normal;
    border-bottom: 0;
    padding-bottom: 0;
    line-height: 1.2;
}
.sticky-parallaxtext {
  position: sticky;
  position: -webkit-sticky;
  line-height:1em;
  padding: 20px;
  box-sizing: border-box;
}
.sticky-parallaxtext span {display: block;}
.sticky-parallaxtext span.heartline {font-family: 'museo_sans900', Arial, Verdana, Helvetica, sans-serif;}
.sticky-parallaxtext span.headline {font-family: 'museo_sans100', Arial, Verdana, Helvetica, sans-serif;}

@media screen and (max-width: 1070px) {
	.parallax {background-size: cover !important;}
}